EMF 1.0

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

EMF::EMRSETWINDOWEXTEX Member List

This is the complete list of members for EMF::EMRSETWINDOWEXTEX, including all inherited members.

EMRSETWINDOWEXTEX(INT cx, INT cy) | EMF::EMRSETWINDOWEXTEX | inline
EMRSETWINDOWEXTEX(DATASTREAM &ds) | EMF::EMRSETWINDOWEXTEX | inline
execute(METAFILEDEVICECONTEXT *source, HDC dc) const | EMF::EMRSETWINDOWEXTEX | inline virtual
serialize(DATASTREAM ds) | EMF::EMRSETWINDOWEXTEX | inline virtual
size(void) const | EMF::EMRSETWINDOWEXTEX | inline virtual
~METARECORD() | EMF::METARECORD | inline virtual